@charset "utf-8";
/*图表检索功能*/
.res-search{background-color: #ffffff;padding:20px 24px;margin-bottom: 25px;overflow: hidden;border-radius: 4px;/* border-bottom: 1px solid #D8D8D8; */}
.res-search-txt{float:left;padding-right:10px;line-height: 42px;font-size:16px;}
.res-search-text{height: 42px;border: 1px solid #ddd;width: 68%;line-height: 42px;outline: none;padding-left:5px;float:left}
.res-button-default{line-height: 42px;background-color: #014b9c;color:#fff;padding:0 20px;height:42px;border:0;font-size: 16px;float:left}
.res-button-more{line-height: 42px;background-color: #0d829d;color:#fff;padding:0 20px;height:42px;border:0;font-size: 16px;float:left;margin-left:10px;}
#searchDIV{line-height:180%;}
#searchDIV input, #searchDIV select {
    height: 30px;
    padding: 3px 6px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.figure-list .video-list-img{
    background-color: #ecf0f1;
    border: 1px solid #cfd9dd;
    position: relative;
    overflow: hidden;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.figure-list .video-list-img img{max-width: 100%;max-height: 100%; width: auto;}
.lunwen-liebiao .lunwen{font-size: 14px;color: #001e62;font-weight: normal;height:40px;}
.lunwen-liebiao .lunwen mark{color:#ff3000;background: transparent;padding: 0;}
.lunwen-liebiao .zuozhe{color: #333;margin-bottom:5px;}
.lunwen-liebiao .xinxi,.lunwen-liebiao .zhaiyao{color:#666;margin-bottom:5px;line-height:24px;}
.lunwen-liebiao li .j-list{border-bottom: 1px solid #d0deff;overflow: hidden;padding-bottom: 10px;margin-bottom:15px;}
.figure-list .video-list-img{height:200px;}
.figure-list .figure-lunwen{-webkit-line-clamp: 2;line-clamp: 2;font-size: 14px;font-weight: normal;}
.lunwen-liebiao .lunwen{
    font-size: 14px;
    color:#001e62;
    margin-bottom: 5px;
    margin-top: 10px;
    display: block;
    font-weight: bold;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    float: left;
    width: 100%;
}


.tubiao-list  .slide-a-img{
    height: 216px;
    margin: auto;
    text-align: center;
    display: block;
    border-bottom: 6px solid #bcb5f3;
    border-radius:4px 4px 0px 0px;
    margin-bottom: 15px;
    background:#fff;
    position: relative;
 }
.tubiao-list img{
    max-height: 200px;
    max-width: 100%;
    margin: auto;
    text-align: center;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.tubiao-list  {
    position: relative;
    margin: 0 auto;
    padding: 0;
	overflow: hidden;
}

.tubiao-list  .slide{
    float: left;
    list-style: none;
    position: relative;
    background: #fff;
    border-radius: 4px;
    box-shadow:0px 2px 12px 0px rgba(0,0,0,0.1);
    border:1px solid rgba(238,238,238,1);
    min-height: 300px;
}

.tubiao-list  .j-title{
  white-space: normal;
  font-size:14px;font-weight: normal; text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  padding: 0 15px;
  }
.tubiao-list  .j-title p{display: inline;
 white-space: normal;
  font-size:12px;font-weight: normal; text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis; 
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.tubiao-list .slide{float: left;position: relative;width:30%;margin:15px;}
.tubiao-list-4 .slide{width:22%;}


@media (max-width: 678px) {
.tubiao-list .slide {
    width: 100%;
    float: none;
    margin: 25px 0;
}

}
